// DeltaSpace.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CDeltaSpace dialog

class CDeltaSpace : public CDialog
{
// Construction
public:
	CDeltaSpace(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CDeltaSpace)
	enum { IDD = IDD_DELTASPACE };
	int		m_DeltaA;
	int		m_DeltaC;
	CString	m_A;
	CString	m_C;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDeltaSpace)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CDeltaSpace)
	virtual BOOL OnInitDialog();
	virtual void OnOK();
	virtual void OnCancel();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
